<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework</title>
    <link rel="stylesheet" href="styles/styles.css">

</head>
<body>
    <header>
        <div class="about">
            <a href="https://dan-it.com.ua/about/" class="about" target="_blank">Про нас</a>
            <a href="https://dan-it.com.ua/program/adults/" class="about" target="_blank">Для дорослих</a>
            <a href="https://dan-it.com.ua/program/childrens/" class="about" target="_blank">Для дітей</a>
            <a href="https://dan-it.com.ua/dlja-kompanij/" class="about" target="_blank">Для компаній</a>
        </div>
    </header>
   <main>
        <div class="card">
            <img src="img/ITimg.jpg" alt="image" class="card-image">
            <h2 class="card-title">DAN.IT</h2>
            <p class="card-info"><b>Якісна міжнародна IT освіта</b></p>
            <p class="card-desc">DAN.IT - перший інноваційний український освітній IT-центр, в якому студенти з будь-якої точки світу можуть зануритися в навчання через унікальний віртуальний простір Метавсесвіт або вибрати навчання в офлайн форматі. Наше головне завдання – готувати кваліфікованих затребуваних на ринку фахівців та допомогти їм успішно працевлаштуватися у IT-компанії.</p>
            <p class="card-link">Почни навчання зараз!</p>
        </div>
   
    </main>
    <footer>
        <a href="https://dan-it.com.ua/uk/contact-us/" target="_blank">Контакти</a>
    </footer>
</body>
</html>

